.cover {
	position: relative;
	min-height: 100vh;
}

@media (max-width: 991px) {
	.cover {
		padding-top: 120px;
		padding-bottom: 80px;
	}
}

@media (min-width: 992px) {
	.cover {
		height: 100vh;
		min-height: 650px;
		overflow: hidden;
	}
}

.cover-slick {
	width: 100%;
	height: 100%;
}

@media (max-width: 991px) {
	.cover-slick {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
	}
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.center {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}

/* .cover-content {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	z-index: 99;

	width: 100%;
} */

/**/

.services {}

.services-grid>div {
	float: right;
	width: 33.33%;
}

.service {
	display: block;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	overflow: hidden;
	text-align: center;
	position: relative;
	color: #000;
	margin-bottom: 2rem;
	float: left;
}

.service:before {
	background-image: url(images/1.png);
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	content: '';
	display: block
}

.service:hover:before {
	animation: fa-spin 4s infinite linear;
}

.service:hover {
	text-decoration: none;
	color: #000;
	transform: scale(1.2);
}

.services-grid>div:nth-child(1) .service:before {
	background-image: url(images/1.png);
}

.services-grid>div:nth-child(2) .service:before {
	background-image: url(images/2.png);
}

.services-grid>div:nth-child(3) .service:before {
	background-image: url(images/3.png);
}

.services-grid>div:nth-child(4) .service:before {
	background-image: url(images/4.png);
}

.services-grid>div:nth-child(5) .service:before {
	background-image: url(images/5.png);
}

.services-grid>div:nth-child(6) .service:before {
	background-image: url(images/6.png);
}

.service .bg-image {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	width: 75%;
	height: 75%;
	background-size: 150% auto;
	background-position: center;
	border-radius: 50%;
	opacity: 0;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.service:hover .bg-image {
	opacity: .7;
}

.service:hover .name {
	text-shadow: 1px 1px 1px #000;
}


.services .name {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 2rem;
	line-height: 2rem;
	max-width: 70%;
	max-height: 70%;
	color: #fff;
}


/**/

@media (min-width: 992px) {
	.bottom {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
	}
}

/**/

.news {
	position: relative;
	background: #fff;
	font-size: 1.2rem;
	border-top: 2px solid #00a950;
}

.news h2 {
	background: #6d6d6d;
	color: #fff;
	display: block;
	position: absolute;
	top: 15px;
	right: 15px;
	margin: 0;
	padding: .25rem 1rem;
	border-radius: 2rem;
	font-size: 1.2rem;
	font-weight: bold;
}

.news .content {
	display: block;
	margin: 0;
	padding: 1rem;
	position: relative;
	margin-right: 130px;
}




.news ul {
	list-style: none;
	padding: 0;
	margin: 0;

	padding-left: 80px;
}

@media (max-width: 991px) {
	.news h2 {
		padding: .7rem .6rem;
	}

	.news .content {
		margin-right: 0;
		padding-top: 40px;
	}

	.news ul {
		padding-left: 0;
	}
}

.news ul a {
	color: inherit;
}

.news .buttons {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 31px;
}

.news .buttons button {
	background: none;
	border: 0;
	float: right;
	color: #99ca3c;
	width: 35px;
	margin: 0;
	padding: 0;
	display: inline;
}

/**/

.footer {
	display: none;
}


/**/

.texts {
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgb(0, 0, 0, 0.1);
	border-radius: 51px;
	padding: 0.5rem 0.25rem;
}

.texts>div {}

.title {
	font-size: 3.75rem;
	font-weight: bold;

}

.title>span:nth-child(1) {
	color: #99ca3c;
}

.title>span:nth-child(2) {
	color: #f27650;
}

.sub-title {
	font-size: 2.5rem;
	color: #fff;

}

.times {
	margin-top: 2rem;
}

.times h2 {
	font-weight: bold;
	font-size: 1.3rem;
	color: #a9e8e7;
}

.times ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.times ul>li {
	background: rgba(255, 255, 255, 0.9);
	border-radius: 2rem;
	display: block;
	margin-bottom: .5rem;
	padding: 0.25rem .5rem;
}

.times ul>li>span {
	font-size: 1.25rem;
}

.times ul>li>span:nth-child(1) {
	font-weight: bold;
	color: #00a950;
	font-size: 1.25rem;
}

.read-more {
	background: #7cab24;
	display: inline-block;
	padding: 0 .5rem;
	color: #fff;
	font-weight: bold;
	border-radius: 1rem;
	padding: 0.5rem;
	text-decoration: none;
}

.read-more:hover {
	background: linear-gradient(90deg, #c0f163, #79a527, #99ca3c, #79a527);
	color: #fff;
	text-decoration: none;
	background-size: 400% 400%;
	-webkit-animation: AnimationName 5s ease infinite;
	-moz-animation: AnimationName 5s ease infinite;
	animation: AnimationName 5s ease infinite;
}

/**/



@-webkit-keyframes AnimationName {
	0% {
		background-position: 15% 0%
	}

	50% {
		background-position: 86% 100%
	}

	100% {
		background-position: 15% 0%
	}
}

@-moz-keyframes AnimationName {
	0% {
		background-position: 15% 0%
	}

	50% {
		background-position: 86% 100%
	}

	100% {
		background-position: 15% 0%
	}
}

@keyframes AnimationName {
	0% {
		background-position: 15% 0%
	}

	50% {
		background-position: 86% 100%
	}

	100% {
		background-position: 15% 0%
	}
}

@-webkit-keyframes header-search-animation {
	0% {
		background: #004c90b0;
	}

	50% {
		background: #567794b0;
	}

	100% {
		background: #004c90b0;
	}
}

@-moz-keyframes header-search-animation {
	0% {
		background: #004c90b0;
	}

	50% {
		background: #567794b0;
	}

	100% {
		background: #004c90b0;
	}
}

@-o-keyframes header-search-animation {
	0% {
		background: #004c90b0;
	}

	50% {
		background: #567794b0;
	}

	100% {
		background: #004c90b0;
	}
}

@keyframes header-search-animation {
	0% {
		background: #004c90b0;
	}

	50% {
		background: #567794b0;
	}

	100% {
		background: #004c90b0;
	}
}



@media(max-width:991px) {
	.center {
		position: relative;
		top: unset;
		left: unset;
		margin-right: unset;
		transform: unset;
	}

	.services-grid>div {
		float: right;
		width: 47%;
	}

	.news h2 {
		background: #6d6d6d;
		color: #fff;
		display: block;
		position: absolute;
		top: -23px;
		right: 15px;
		margin: 0;
		padding: 0.75rem 1rem;
		border-radius: 9px;
		font-size: 1.2rem;
		font-weight: bold;
	}

	.news .buttons {
		position: absolute;
		top: -23px;
		left: 10px;
		font-size: 31px;
		background: #6d6d6d;
		border-radius: 15px;
		padding: 0rem 0.25rem;
		padding-top: 0.1rem;
	}

	.news .buttons button {
		background: none;
		border: 0;
		float: right;
		color: #ffffff;
		width: 34px;
		margin: 0;
		padding: 0;
		display: inline;
	}


}

@media(max-width:576px) {

	.services-grid>div {
		float: right;
		width: 81%;
	}

}


.header nav>ul {
	background: unset;
}